Subject: Re: bug#4635: 23.1.50; term-previous-input and split windows

From: Stephen Berman <[email-masked]>
Date: Thu, 19 Nov 2009 22:55:57 +0100

ping

The recipe in my OP was too specific, the problem occurs even without
term-previous-input:

1. emacs -Q
2. M-x term RET
3. C-c 2
4. RET
=> Cursor jumps from the term prompt to the beginning of the buffer

I instrumented term.el but could not induce the jump when stepping
through with edebug.  I don't know how else to try debugging this.

Steve Berman